/*
 Theme Name:   Coolit Ice
 Description:  Custom theme Coolit Ice
 Author:       Hart Design
 Template:     layerswp
 Version:      1.0.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
**Color reference, for consistency**

#01C3FF

*/


/* = @include ----- */

@font-face {
    font-family: 'santelia_rough_altbold_thrdmo';
    src: url('fonts/santeliaroughaltboldthrdemo-webfont.eot');
    src: url('fonts/santeliaroughaltboldthrdemo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/santeliaroughaltboldthrdemo-webfont.woff2') format('woff2'),
         url('fonts/santeliaroughaltboldthrdemo-webfont.woff') format('woff'),
         url('fonts/santeliaroughaltboldthrdemo-webfont.ttf') format('truetype'),
         url('fonts/santeliaroughaltboldthrdemo-webfont.svg#santelia_rough_altbold_thrdmo') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{font: 1.5rem "Open Sans", Arial, Helvetica, sans-serif; line-height:1.5;}
.section-title .excerpt {max-width:100%; line-height:1.5!important;}

hr {height:3px; width:200px; background:#00C1FF!important; color:#00C1FF!important; margin:20px auto; border:0!important; }
.invert .section-title .excerpt, .invert.section-title .excerpt {opacity:1; color:#fff!important;}

/* = Typorgaphy ------------- */
h1, h2, .section-title.large .heading, .section-title.medium h3.heading {font-family: 'santelia_rough_altbold_thrdmo'!important;}
.section-title.large .heading{margin: 0 0 3px; padding: 0; font-size: 8rem;  }
.section-title.medium h3.heading{font-size: 4rem;line-height: 4.5rem;font-weight: 400; color:#00C1FF!important; margin-bottom:15px;}
.media .heading {font-weight:700; font-size:13px; letter-spacing:2px; }
blockquote { font-style:italic!important; font-size:2.5rem!important; color:#222!important; max-width:600px; margin:0 auto; font-family: 'Georgia', serif!important;}
.invert .excerpt {opacity:1!important;}

/* = Navigation ------------ */
.header-overlay-no-push .header-overlay:not(.is_stuck) {background:rgba(255,255,255,0.8)!important;}
.nav-horizontal li a, .header-cart a{text-transform: uppercase; font-weight:400!important; letter-spacing:2px;}
.header-site .sub-menu {padding: 10px;border: none;background: #A8E0EF;margin-top: 10px; top: 0px;}
.header-site .sub-menu li a {color:#333;font-size:13px; font-weight:700!important;letter-spacing:1px; }
.header-site .sub-menu li a:hover {background:transparent!important; opacity:0.8;}
.header-site .sub-menu:before{ content: ""; position: absolute; top: -5px; left: 26px; width: 20px;height: 20px;background: #A8E0EF;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);}
.off-canvas-right .nav-mobile {display:none!important;}


/* = About ----------------- */
#layers-widget-column-9 .media .heading {font-weight: 700;font-size: 13px;letter-spacing: 0px; margin-top:5px;}
#layers-widget-column-9 h5.heading {text-transform:none!important;}
#layers-widget-column-12 .media .excerpt p {padding-left:15px; border-left: 3px solid #00C1FF; margin-bottom:40px!important;}
img.fr-fin {transform: rotate(2deg) ;
-webkit-transform: rotate(2deg) ;
-moz-transform: rotate(2deg) ;
-o-transform: rotate(2deg) ;
-ms-transform: rotate(2deg) ;}


/* Buttons / Forms ------ */

.button {background:transparent!important; color:#00C1FF!important; border-bottom:2px solid #00C1FF; font-size:12px!important; padding:0!important; text-transform:uppercase;letter-spacing:2px; }
.nf-desc {padding:20px 0; text-align:center;}
input[type=email], input[type=text], input[type=tel] {max-width:100%!important; height:40px!important;}
input[type=number] {width:70px!important; height:40px!important;}
label {color:#444;}
label#ninja_forms_field_21_label, label#ninja_forms_field_24_label {color:#222; text-transform: uppercase; letter-spacing:2px; font-size:13px;}
.ninja-forms-field-description {font-size:13px; letter-spacing:1px; color:#444; padding:15px 0; font-weight:700px; }
#ninja_forms_field_21_div_wrap {background:#f9f9f9; padding:30px 50px 0px 30px;}
#ninja_forms_field_23_div_wrap {background:#f9f9f9; padding:0px 30px 30px 30px;}
#ninja_forms_field_21_div_wrap {margin-bottom:0!important;}

#ninja_forms_field_24_div_wrap {background:#ebebeb; padding:30px 50px 0px 30px;}
#ninja_forms_field_25_div_wrap {background:#ebebeb; padding:0px 30px 30px 30px;}
#ninja_forms_field_24_div_wrap {margin-bottom:0!important;}

/*contact page col notice */
.layers-widget-column-425.column.span-4, .layers-widget-column-981.span-4 {float:right!important; margin-top:40px;} 
#layers-widget-column-33-696 {background-position:top right!important;}

h3.heading{margin: 0 0 47px; font-size: 4.8rem; line-height: 57px; font-weight: 300;}

/* Lighten the Slider button on hover using opacity */
.banner .button:hover{opacity: .5; -moz-opacity: .5;}

/* Adjust some homepage widget typography */


.section-title.text-center .excerpt{margin: 0 auto; font-size: 1.6rem;}

h5.heading{text-transform: uppercase;}






/* FOOTER */
.footer-site {background:url(assets/images/stardust.png)repeat!important;}
.footer-site .row {padding-top: 40px;padding-bottom:20px;}
.footer-site .WP_Editor_Widget {font-size: 1.3rem; color:#f9f9f9!important;}
@media only screen and (min-width: 481px) {.footer-site .span-4.last { width:20%;float:right!important;}}
#footer.well{background: #FFF; border-top: 1px solid #ddd;}
#footer .section-nav-title{margin: 0; padding: 0 0 12px; font-size:13px; letter-spacing:2px; color: #ccc; font-weight: 700; text-transform: uppercase;}
#footer .menu {margin: 0; padding: 16px 9px 0; font-size: 1.4rem; list-style: none; overflow: hidden;}

@media only screen and (min-width: 600px) {
.swiper-slide .section-title {margin:100px auto;}
#layers-widget-slide-3 .swiper-slide .section-title {margin:0px auto 50px auto;}
#layers-widget-slide-13 .swiper-slide .section-title {margin:0px auto 50px auto;}
}

@media only screen and (min-width: 1280px) {
.swiper-slide .section-title {margin:150px auto;}
#layers-widget-slide-3 .swiper-slide .section-title {margin:0px auto 100px auto;}
#layers-widget-slide-13 .swiper-slide .section-title {margin:0px auto 100px auto;}
}

/* Layers 2.0 Fix */
.inline-site-logo { float: left; position: absolute;width: 220px !important;left: 50%;margin: 0px -110px !important;}
.inline-left-nav { float: left; width: calc(50% - 220px); }
.inline-right-nav { float: right; width: calc(50% - 220px); }

